Bug 833357 - metacity will kill local gedit window when aborting remote gedit window
metacity will kill local gedit window when aborting remote gedit window
Status: NEW
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: metacity (Show other bugs)
6.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Owen Taylor
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-19 05:56 EDT by Tomas Pelka
Modified: 2017-06-01 04:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
solve remote gedit single instance (1.96 KB, patch)
2012-09-27 20:48 EDT, wq
no flags Details | Diff

  None (edit)
Description Tomas Pelka 2012-06-19 05:56:06 EDT
Description of problem:
Metacity will kill gedit local window as well when aborting remote gedit window.

Version-Release number of selected component (if applicable):
metacity-2.28.0-23.el6
gedit-2.28.4-3.el6

How reproducible:
100%

Steps to Reproduce:
1. open local gedit window
2. conect via ssh -Y to the machine where gedit is already runing
3. open gedit remotely
4. hit Ctrl+C on remote site
  
Actual results:
also local gedit window is aborted

Expected results:
from my opinion local gedit should not be aborted

Additional info:
Comment 1 RHEL Product and Program Management 2012-07-10 04:15:38 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 2 RHEL Product and Program Management 2012-07-10 20:00:35 EDT
This request was erroneously removed from consideration in Red Hat Enterprise Linux 6.4, which is currently under development.  This request will be evaluated for inclusion in Red Hat Enterprise Linux 6.4.
Comment 3 RHEL Product and Program Management 2012-09-07 01:30:57 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.
Comment 4 wq 2012-09-27 20:48:07 EDT
Created attachment 618364 [details]
solve remote gedit single instance
Comment 5 wq 2012-09-27 20:55:01 EDT
This bug has been solved in rhel5 gedit-2.16.0-9.el5
I moved it to gedit-2.28.4-3.el6, and it looks fine

Note You need to log in before you can comment on or make changes to this bug.